body{
    background: url("../image/fronted/inmobiliaria.jpeg") no-repeat;
    background-size: cover;
    background-position-y: -120px;
}
.cod-container {
  background: #fff;
  width: 100%;
  height: 94%;
  border-radius: 10px;
  overflow: hidden;
  border: 2px solid #0e6199;
  margin: 10px;
  box-shadow: 0px 10px 20px #0e6199; 
}

.form-header {
  background: #D4AF37;
  text-align: center;
  padding: 10px 0 20px;
  margin-top: -10px;
  clip-path: polygon(0 0, 100% 0%, 100% 74%, 0% 100%);
}

.form-header img {
  vertical-align: top;
  width: 80px;
  border-radius: 50%;
  margin-left: -70%;
  margin-top: 5%;
}

.form-header h1 {
  color: #fff;
  font-family: AbeeZee;
  font-weight: normal;
  margin-top: -5%;
}

.form-header span {
  color: #07116e;
}

.cod-form {
  padding: 10px 40px 40px;
  width: 100%;
  height: auto;
  text-align: center;
}

.form-title {
  text-align: center;
  text-transform: uppercase;
  font-weight: normal;
  margin-bottom: 15px;
  overflow: hidden;
  font-family: AbeeZee;
  color: #f52121;
}

.cod-container .footer {
  background: #fff;
  margin: 6%;
}
#recupera {
  margin-top: -25px;
  border-top: #0e6199 5px solid;
  margin-bottom: -20px;

}
#recupera p {
  font-weight: 600;
  color: #0e6199;
  margin-top: -20px;
}
#recupera a {
  color: #fff;
  font-weight: 600;
  background: #0f3d5e;
  margin-top: -20px;
}
#recupera a:hover {
  background: #0f3d5e;
  border: #FFC107 5px ridge;
}

/* DISEÑO DE SALIR */

h3 {
  position: relative;
  display: inline-block;
  color: #FFC107;
  padding: 0 5px;
}

h3::after,
h3::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 3px;
  background: #0e6199;
  top: 0.5em;
}

h3::after {
  left: 100%;
}

h3::before {
  right: 100%;
}

.input-group {
  position: relative;
  margin-bottom: 15px;
}
#resgistrate {
  margin-bottom: -30px;
}

input[type="email"],
input[type="password"],
input[type="text"],
input[type="date"] {
  border: none;
  border-bottom: 2px solid #0e6199;
  width: 100%;
  outline: none;
  font-size: 18px;
  color: #021e26;
  padding-left: 10px;
  font-family: AbeeZee;
}

.label {
  top: 0;
  left: 0;
  font-size: 16px;
  color: #0e6199;
  padding-left: 10px;
  cursor: text;
  transition: all 0.3s ease;
  font-family: AbeeZee;
  font-weight: 600;
}

.form-input:focus + label {
  top: -16px;
  font-size: 14px;
  color: #f52121;
  font-family: AbeeZee;
}
/* Se crea una clase para y se aplica en javascript*/
.active {
  top: -16px;
  font-size: 14px;
  color: #FFC107;
}
/* Se crea una clase de Error y se aplica en javascript*/
.error {
  color: #ff0000;
  font-weight: 300;
  font-size: 12px;
}

input[type="submit"] {
  background: none;
  border: none;
  background: #0f3d5e;
  color: #fff;
  width: 100%;
  font-size: 22px;
  font-weight: 600;
  padding: 10px 0;
  font-family: AbeeZee;
  margin-bottom: 16px;
  border-radius: 10px;
  transition: all 0.5s ease;
}

input[type="submit"]:hover {
  background: #e20606;
  border: #FFC107 5px ridge;
}

.input-group > p {
  color: #FFC107;
  text-align: center;
  font-size: 14px;
  font-family: AbeeZee;
}

.input-group p > a {
  text-decoration: none;
  color: #039be5;
  font-size: 18px;
}

.input-group p > a:hover {
  text-decoration: underline;
}
/* PARA EL FORMULARIO DE REGISTRO
.form-content {
  display: none;
}

.form-content:nth-child(2) {
  display: block;
} */

.alert{
  margin: 10px;
  padding: 0px;
}
 #aleato { 
  font-weight: bold;
  font-style: oblique;
  font-family: 'Times New Roman', Times, serif;
  font-size: 20px;
  margin: 0px;
}
/*falta validar el codigo jnsdfkj */